@charset "utf-8";
/* CSS Document */
.flexslider {
  position: relative;
  height: 228px;
  width:340px;
  margin: 8px 0 0 10px;
  zoom: 1;
  float:left;}
.flexslider img {
  width: 340px;
  height:228px;}

.flexslider .slides li{
  width: 100%; 
  float: left;
  height: 228px;
  position: relative; 
  opacity: 0; 
  display: block;
  z-index: 1;}
.slider-caption{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:34px;
	line-height:34px;
	background:url(../images/slider_txt.png) repeat-x;}
.slider-caption h2 a{
	font-size:13px;
	color:#fff;
margin-left: 10px;}
.flex-direction-nav a {
  width: 36px;
  height: 36px;
  display: inline-block;
  font-size: 16px;
  background:#F00;
  position:absolute;
  top:50%;
  z-index:99;
  text-indent:-99em;
  display: none;}
.flex-direction-nav .flex-prev {
  left: 36px;}
.flex-direction-nav .flex-next {
  right: 36px;}

/* Control Nav */
.flex-control-nav {
  position: absolute;
  bottom: 9px;
  right:3px;
  z-index:999;}

.flex-control-nav li {
  margin: 0 2px;
  float:left;
  zoom: 1;
  width: 15px;
  height: 15px;
  background: #7b7b7b;
  cursor: pointer;
  color:#fff;
  border-radius:10px;
  text-align:center;}

.flex-control-paging li a {
  font-size:12px;
  display: block;
  color:#fff;
  line-height: 15px;}
.flex-control-paging li a.flex-active {
  background: #215fb1;
  border-radius:10px;}